Subject: ECN comment at end of meeting

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 21 Jul 2017 12:29:22 +0200

Here is what I was going to say in the QUIC meeting - before I read the 
clock as "end of session":

I would like to encourage work on definitions of how ECN is introduced 
into the QUIC framework and estimates of the expected costs of alternate 
approaches in utlising ECN info. I see the key priority as enabling the 
framework and implications on overall design.

I note there is work in various transport working groups that defines 
feedback and reactions to ECN, and fallback methods - this to me is 
something that can come later to QUIC. I do not perceive that this part 
impacts the current implementation work.

Gorry